<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HomeWork6</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/main.css">
</head>
<body>
    <header>
        <div class="logo-header">
            <div class="icon-header">
                <a href="http://google.com" class="link-logo-header"><img src="./img/logo-header.png" alt="Architect"></a>
            </div>
            <span class="text-header">Architect</span>
        </div>
        <ul class="menu-header">
            <li><a href="http://google.com" class="item-menu-header">Home</a></li>
            <li><a href="http://google.com" class="item-menu-header">Architecture design</a></li>
            <li><a href="http://google.com" class="item-menu-header">Strange Buildings</a></li>
            <li><a href="http://google.com" class="item-menu-header">MAGAZINE</a></li>
            <li><a href="http://google.com" class="item-menu-header">BLOG</a></li>
            <li><a href="http://google.com" class="item-menu-header">NEWS</a></li>
        </ul>
        <div class="icon-header">
            <a href="http://google.com" class="link-logo-header"><img src="./img/search.png" alt="Search"></a>
        </div>
    </header>
    <div class="subscribe-part">
        <h3 class="h-subscribe-part">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h3>
        <div class="btn-subscribe-part">
            <button class="btn btn-green">Subscribe Now</button>
            <button class="btn btn-blue">Best Articles</button>
        </div>
    </div>
    <div class="posts-part">
        <h3 class="h-posts-part">Most popular posts</h3>
        <div class="items-posts-part">
            <div class="item-posts-part">
                <img src="./img/post-1.png" alt="" class="first-post">
                <div class="posts-title">Vanglo House By LWPAC in Canada</div>
            </div>
            <div class="item-posts-part">
                <img src="./img/post-4.png" alt="" class="fourth-post">
                <div class="posts-title">Royal Blossom Hotel & Spa in USA</div>
            </div>
            <div class="item-posts-part">
                <img src="./img/post-2.png" alt="" class="second-post">
                <div class="posts-title">Sunrise Expanse Hotel in USA</div>
            </div>
            <div class="item-posts-part">
                <img src="./img/post-5.png" alt="" class="fifth-post">
                <div class="posts-title">Sunset Shack Hotel in Spain</div>
            </div>
            <div class="item-posts-part">
                <img src="./img/post-3.png" alt="" class="third-post">
                <div class="posts-title">Stargaze Resort & Spa in USA</div>
            </div>
            <div class="item-posts-part">
                <img src="./img/post-6.png" alt="" class="sixth-post">
                <div class="posts-title">Glorious Expanse Hotel in France</div>
            </div>
        </div>
    </div>
<div class="clients-part">
    <h3 class="h-clients-part">our most popular clients<br/></h3>
    <div class="list-clients-part">
        <img src="./img/logo-client-1.png" alt="" class="item-clients-part">
        <img src="./img/logo-client-2.png" alt="" class="item-clients-part">
        <img src="./img/logo-client-3.png" alt="" class="item-clients-part">
        <img src="./img/logo-client-4.png" alt="" class="item-clients-part">
    </div>
    >
</div>
<div class="rated-part">
    <h3 class="h-rated-part">Top rated</h3>
    <div class="list-rated-part">
        <img src="./img/rated-1.png" alt="">
        <img src="./img/rated-2.png" alt="">
        <img src="./img/rated-3.png" alt="">
        <img src="./img/rated-4.png" alt="">
        <img src="./img/rated-5.png" alt="">
        <img src="./img/rated-6.png" alt="">
        <img src="./img/rated-7.png" alt="">
    </div>
</div>
<div class="news-part">
    <h3 class="h-news-part">hot news</h3>
    <div class="list-news-part">
        <div class="item-news-part-row news-1">
            <img src="./img/news-1.png" alt="">
            <div class="news-text-right">
                <h4>Prophecy Hotel & Spa in Emirate</h4>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete,
                    or
                    sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                    Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
                    soil
                    and It is a great way to decorate your outdoor</p>
            </div>
        </div>
        <div class="item-news-part-col news-2">
            <img src="./img/news-2.png" alt="" class="img-news-1">
            <div class="news-h-bottom">
                <h4>Nebula Hotel in Spain</h4>
            </div>
        </div>
        <div class="item-news-part-col news-3">
            <img src="./img/news-3.png" alt="">
            <div class="news-text-bottom">
                <h4>Western Pyramid Resort in Egypt</h4>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete,
                    or
                    sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                    Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
                    soil
                    and It is a great way to decorate your outdoor</p>
            </div>
        </div>
        <div class="item-news-part-col news-4">
            <img src="./img/news-4.png" alt="">
            <div class="news-text-bottom">
                <h4>Grand Meadows Resort in Maldives</h4>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete,
                    or
                    sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                    Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
                    soil
                    and It is a great way to decorate your outdoor</p>
            </div>
        </div>
        <div class="item-news-part-col news-5">
            <img src="./img/news-5.png" alt="">
            <div class="news-text-bottom">
                <h4>Wanderlust Resort in Tenerife</h4>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete,
                    or
                    sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                    Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
                    soil
                    and It is a great way to decorate your outdoor</p>
            </div>
        </div>
        <div class="item-news-part-col news-6">
            <img src="./img/news-6.png" alt="">
            <div class="news-text-bottom">
                <h4>Twin Sanctuary Hotel in Great Britain</h4>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete,
                    or
                    sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                    Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
                    soil
                    and It is a great way to decorate your outdoor</p>
            </div>
        </div>
        <div class="item-news-part-col news-7">
            <img src="./img/news-7.png" alt="">
            <div class="news-h-bottom">
                <h4>Prism Hotel in Ireland</h4>
            </div>
        </div>
        <div class="item-news-part-row news-8">
            <img src="./img/news-8.png" alt="">
            <div class="news-text-right">
                <h4>King's Shroud Resort in Spain</h4>
                <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete,
                    or
                    sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for
                    Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
                    soil
                    and It is a great way to decorate your outdoor</p>
            </div>
        </div>
    </div>
</div>
<footer>
    <p> All Rights Reserved &copy; 2014 architect.com - Interior Design & Architecture Magazine</p>
    <a href="" class="logo-footer">
        <img src="./img/logo-footer.png" alt="">
        <img src="./img/lioit-footer.png" alt="">
    </a>
</footer>
</body>
</html>